## networking-mlnx 16.0.0

=== requirements.txt ===
--- 
+++ 
@@ -14,7 +14,12 @@
 six>=1.10.0 # MIT
 oslo.config>=5.2.0 # Apache-2.0
 oslo.concurrency>=3.26.0 # Apache-2.0
+oslo.privsep>=1.32.0 # Apache-2.0
 python-openstackclient>=3.3.0 # Apache-2.0
 neutron-lib>=1.28.0 # Apache-2.0
-neutron>=13.0.0.0b2 # Apache-2.0
 pyzmq
+
+# Using neutron master is necessary for neutron-db-manage test,
+# Ussuri DB branch was created in master[1] and not yet released.
+# [1] https://github.com/openstack/neutron/commit/da93f09676a6531394bf898e7292c2ae87194ce3
+-e git+https://git.openstack.org/openstack/neutron#egg=neutron
