=== debian/changelog ===
networking-mlnx (1:16.0.0-3) unstable; urgency=medium

  * d/control: Correcting Homepage value.
  * d/watch: Correcting upstream URL.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Tue, 12 Jul 2022 15:10:34 +0200

networking-mlnx (1:16.0.0-2) unstable; urgency=medium

  * Add Fix_mellanox_ci.patch (Closes: #1011673).

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 May 2022 10:15:23 +0200

networking-mlnx (1:16.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Moved the package to the neutron-plugins Salsa subgroup.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 May 2020 21:53:54 +0200

networking-mlnx (1:15.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2019 10:24:54 +0100

networking-mlnx (1:15.0.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Oct 2019 11:37:59 +0100

networking-mlnx (1:15.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 23:50:05 +0200

networking-mlnx (1:15.0.0-1) experimental; urgency=medium

  [ Lenny Verkhovsky ]
  * New upstream release.

  [ Thomas Goirand ]
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 20:10:58 +0200
