=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: networking-mlnx
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Lenny Verkhovsky <lennyb@mellanox.com>,
@@ -20,44 +19,44 @@
  python3-cliff,
  python3-coverage,
  python3-ddt,
- python3-defusedxml (>= 0.5.0),
+ python3-defusedxml,
  python3-ethtool,
  python3-eventlet,
  python3-fixtures,
  python3-hacking,
- python3-lxml,
  python3-mock,
- python3-netaddr (>= 0.7.18),
- python3-neutron (>= 1:15.0.0~),
+ python3-netaddr,
+ python3-neutron (>= 2:16.0.0),
  python3-neutron-lib (>= 1.28.0),
  python3-neutronclient,
  python3-openstackclient,
  python3-os-testr,
- python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.concurrency,
+ python3-oslo.config,
+ python3-oslo.privsep,
  python3-oslosphinx,
  python3-oslotest,
- python3-pyroute2 (>= 0.5.7),
+ python3-psycopg2,
+ python3-pymysql,
  python3-requests-mock,
  python3-six,
  python3-sqlalchemy,
- python3-subunit,
- python3-testrepository,
  python3-testresources,
  python3-testscenarios,
  python3-testtools,
- python3-vine,
  python3-webtest,
  python3-zmq,
+ subunit,
+ testrepository,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/services/networking-mlnx
-Vcs-Git: https://salsa.debian.org/openstack-team/services/networking-mlnx.git
-Homepage: https://github.com/openstack/networking-mlnx
+Vcs-Browser: https://salsa.debian.org/openstack-team/neutron-plugins/networking-mlnx
+Vcs-Git: https://salsa.debian.org/openstack-team/neutron-plugins/networking-mlnx.git
+Homepage: https://opendev.org/x/networking-mlnx.git
 
 Package: networking-mlnx-common
 Architecture: all
 Depends:
- neutron-common  (>= 1:11.0.0),
+ neutron-common  (>= 1:15.0.0),
  python3-networking-mlnx (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends},
@@ -113,19 +112,18 @@
 Section: python
 Depends:
  python3-babel,
- python3-defusedxml (>= 0.5.0),
+ python3-defusedxml,
  python3-ethtool,
  python3-eventlet,
- python3-lxml,
- python3-netaddr (>= 0.7.18),
- python3-neutron (>= 1:15.0.0~),
+ python3-netaddr,
+ python3-neutron (>= 2:16.0.0),
  python3-neutron-lib (>= 1.28.0),
  python3-neutronclient,
  python3-openstackclient,
- python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.concurrency,
+ python3-oslo.config,
+ python3-oslo.privsep,
  python3-pbr,
- python3-pyroute2 (>= 0.5.7),
  python3-six,
  python3-sqlalchemy,
  python3-zmq,
