=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://opendev.org/x/networking-mlnx/tags .*\/(\d{1,3}\.[\d\.]+)\.tar\.gz
