## networking-mlnx 16.0.1~git2021012913.546e21c

=== debian/changelog ===
networking-mlnx (1:16.0.1~git2021012913.546e21c-0ubuntu1~cloud0) focal-wallaby; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 29 Jan 2021 20:20:25 +0000

networking-mlnx (1:16.0.1~git2021012913.546e21c-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 29 Jan 2021 13:48:01 -0500
