## networking-mlnx 18.0.0+git2021100610.63e4524

=== debian/changelog ===
networking-mlnx (1:18.0.0+git2021100610.63e4524-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 07 Oct 2021 11:16:47 +0000

networking-mlnx (1:18.0.0+git2021100610.63e4524-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 10:48:48 -0400

networking-mlnx (1:17.0.0+git2021072117.67bcd95-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.
  * d/p/monkey-patch-original-current-thread.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 17:15:32 -0400
