## networking-mlnx 19.0.0+git2021120909.98591db

=== debian/changelog ===
networking-mlnx (1:19.0.0+git2021120909.98591db-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 09:38:14 -0500
