=== debian/control ===
--- 
+++ 
@@ -1,62 +1,65 @@
 Source: networking-mlnx
 Section: net
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Lenny Verkhovsky <lennyb@mellanox.com>,
  Sakirnth Nagarasa <sakirnth@gmail.com>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
  po-debconf,
  python3-all,
  python3-pbr,
- python3-sphinx,
+ python3-sphinx (>= 1.1.2),
 Build-Depends-Indep:
- python3-babel,
- python3-cliff,
- python3-coverage,
- python3-ddt,
- python3-defusedxml,
+ python3-babel (>= 1.3),
+ python3-cliff (>= 1.15.0),
+ python3-coverage (>= 4.0),
+ python3-ddt (>= 1.0.1),
+ python3-defusedxml (>= 0.5.0),
  python3-ethtool,
- python3-eventlet,
- python3-fixtures,
- python3-hacking,
- python3-mock,
- python3-netaddr,
- python3-neutron (>= 2:16.0.0),
- python3-neutron-lib (>= 1.28.0),
- python3-neutronclient,
- python3-openstackclient,
- python3-os-testr,
- python3-oslo.concurrency,
- python3-oslo.config,
- python3-oslo.privsep,
- python3-oslosphinx,
- python3-oslotest,
- python3-psycopg2,
- python3-pymysql,
- python3-requests-mock,
- python3-six,
- python3-sqlalchemy,
- python3-testresources,
- python3-testscenarios,
- python3-testtools,
- python3-webtest,
+ python3-eventlet (>= 0.18.2),
+ python3-fixtures (>= 3.0.0),
+ python3-hacking (>= 1.1.0),
+ python3-isort (>= 4.3.21),
+ python3-lxml,
+ python3-mock (>= 1.2),
+ python3-netaddr (>= 0.7.18),
+ python3-neutron (>= 1:17.0.0~),
+ python3-neutron-lib (>= 2.4.0),
+ python3-neutronclient (>= 1:6.7.0),
+ python3-openstackclient (>= 3.3.0),
+ python3-os-testr (>= 1.0.0),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.privsep (>= 1.32.0),
+ python3-oslosphinx (>= 2.5.0),
+ python3-oslotest (>= 1:3.2.0),
+ python3-pyroute2 (>= 0.5.7),
+ python3-requests-mock (>= 0.7.0),
+ python3-six (>= 1.10.0),
+ python3-sqlalchemy (>= 1.2.0),
+ python3-subunit (>= 1.0.0),
+ python3-testrepository (>= 0.0.18),
+ python3-testresources (>= 2.0.0),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
+ python3-vine,
+ python3-webtest (>= 2.0.27),
  python3-zmq,
- subunit,
- testrepository,
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/neutron-plugins/networking-mlnx
-Vcs-Git: https://salsa.debian.org/openstack-team/neutron-plugins/networking-mlnx.git
-Homepage: https://opendev.org/x/networking-mlnx.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/openstack-team/services/networking-mlnx
+Vcs-Git: https://salsa.debian.org/openstack-team/services/networking-mlnx.git
+Homepage: https://opendev.org/x/networking-mlnx
 
 Package: networking-mlnx-common
 Architecture: all
 Depends:
- neutron-common  (>= 1:15.0.0),
+ neutron-common  (>= 1:11.0.0),
  python3-networking-mlnx (= ${binary:Version}),
  ${misc:Depends},
  ${python3:Depends},
@@ -111,21 +114,23 @@
 Architecture: all
 Section: python
 Depends:
- python3-babel,
- python3-defusedxml,
+ python3-babel (>= 1.3),
+ python3-defusedxml (>= 0.5.0),
  python3-ethtool,
- python3-eventlet,
- python3-netaddr,
- python3-neutron (>= 2:16.0.0),
- python3-neutron-lib (>= 1.28.0),
- python3-neutronclient,
- python3-openstackclient,
- python3-oslo.concurrency,
- python3-oslo.config,
- python3-oslo.privsep,
+ python3-eventlet (>= 0.18.2),
+ python3-lxml,
+ python3-netaddr (>= 0.7.18),
+ python3-neutron (>= 1:17.0.0~),
+ python3-neutron-lib (>= 2.4.0),
+ python3-neutronclient (>= 1:6.7.0),
+ python3-openstackclient (>= 3.3.0),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.privsep (>= 1.32.0),
  python3-pbr,
- python3-six,
- python3-sqlalchemy,
+ python3-pyroute2 (>= 0.5.7),
+ python3-six (>= 1.10.0),
+ python3-sqlalchemy (>= 1.2.0),
  python3-zmq,
  ${misc:Depends},
  ${python3:Depends},
