=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  Lenny Verkhovsky <lennyb@mellanox.com>,
  Sakirnth Nagarasa <sakirnth@gmail.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 119ubuntu1~),
  po-debconf,
  python3-all,
  python3-pbr,
@@ -39,10 +39,12 @@
  python3-oslo.privsep (>= 1.32.0),
  python3-oslosphinx (>= 2.5.0),
  python3-oslotest (>= 1:3.2.0),
+ python3-pymysql (>= 0.7.6),
  python3-pyroute2 (>= 0.5.7),
  python3-requests-mock (>= 0.7.0),
  python3-six (>= 1.10.0),
  python3-sqlalchemy (>= 1.2.0),
+ python3-stestr (>= 1.0.0),
  python3-subunit (>= 1.0.0),
  python3-testrepository (>= 0.0.18),
  python3-testresources (>= 2.0.0),
@@ -51,9 +53,8 @@
  python3-vine,
  python3-webtest (>= 2.0.27),
  python3-zmq,
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/openstack-team/services/networking-mlnx
-Vcs-Git: https://salsa.debian.org/openstack-team/services/networking-mlnx.git
+Standards-Version: 4.6.1
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-mlnx
 Homepage: https://opendev.org/x/networking-mlnx
 
 Package: networking-mlnx-common
