## networking-mlnx 19.0.0+git2023011010.0a69b971

=== debian/changelog ===
networking-mlnx (1:19.0.0+git2023011010.0a69b971-0ubuntu1~cloud0) jammy-antelope; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 11 Jan 2023 21:21:33 +0000

networking-mlnx (1:19.0.0+git2023011010.0a69b971-0ubuntu1) lunar; urgency=medium

  * New upstream snapshot for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Jan 2023 10:13:45 -0500
