## networking-mlnx 21.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

Babel>=1.3
pbr>4.0.0 # Apache-2.0
defusedxml>=0.5.0 # PSF

eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
netaddr>=0.7.18 # BSD
pyroute2>=0.5.7
python-neutronclient>=6.7.0 # Apache-2.0
SQLAlchemy>=1.2.0 # MIT
six>=1.10.0 # MIT
oslo.config>=5.2.0 # Apache-2.0
oslo.concurrency>=3.26.0 # Apache-2.0
oslo.privsep>=1.32.0 # Apache-2.0
python-openstackclient>=3.3.0 # Apache-2.0
neutron-lib>=3.1.0 # Apache-2.0
pyzmq

neutron>=21.0.0
