## networking-mlnx 21.0.0%2Bgit2024030809.0a69b971

=== debian/changelog ===
networking-mlnx (1:21.0.0+git2024030809.0a69b971-0ubuntu1) noble; urgency=medium

  * New upstream snapshot for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2024 10:10:50 +0000

networking-mlnx (1:21.0.0+git2024011916.0a69b971-0ubuntu2) noble; urgency=medium

  * d/p/fix-assert-calls.patch: Correct called_once_with usage.

 -- James Page <james.page@ubuntu.com>  Fri, 09 Feb 2024 13:43:59 +0000

networking-mlnx (1:21.0.0+git2024011916.0a69b971-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream snapshot for OpenStack Caracal.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 24 Jan 2024 12:34:06 +0000
