=== debian/control ===
--- 
+++ 
@@ -29,8 +29,8 @@
  python3-lxml,
  python3-mock (>= 1.2),
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 1:17.0.0~),
- python3-neutron-lib (>= 2.4.0),
+ python3-neutron (>= 2:21.0.0),
+ python3-neutron-lib (>= 3.1.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-openstackclient (>= 3.3.0),
  python3-os-testr (>= 1.0.0),
@@ -121,8 +121,8 @@
  python3-eventlet (>= 0.18.2),
  python3-lxml,
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 1:17.0.0~),
- python3-neutron-lib (>= 2.4.0),
+ python3-neutron (>= 2:21.0.0),
+ python3-neutron-lib (>= 3.1.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-openstackclient (>= 3.3.0),
  python3-oslo.concurrency (>= 3.26.0),
