## networking-mlnx 21.0.0+git2024030809.0a69b971

=== debian/changelog ===
networking-mlnx (1:21.0.0+git2024030809.0a69b971-0ubuntu1~cloud0) jammy-caracal; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 21 Mar 2024 12:46:03 +0000
