## networking-mlnx 21.0.0+git2025011511.880ab3a

=== debian/changelog ===
networking-mlnx (1:21.0.0+git2025011511.880ab3a-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.
  * d/patches: Remove fix-assert-calls patch no longer applicable.
  * d/control: Remove outdated dependencies.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 21 Jan 2025 10:14:38 +0000
