=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Build-Depends-Indep:
  python3-babel (>= 1.3),
  python3-cliff (>= 1.15.0),
- python3-coverage (>= 4.0),
  python3-ddt (>= 1.0.1),
  python3-defusedxml (>= 0.5.0),
  python3-ethtool,
@@ -42,7 +41,6 @@
  python3-pymysql (>= 0.7.6),
  python3-pyroute2 (>= 0.5.7),
  python3-requests-mock (>= 0.7.0),
- python3-six (>= 1.10.0),
  python3-sqlalchemy (>= 1.2.0),
  python3-stestr (>= 1.0.0),
  python3-subunit (>= 1.0.0),
