## networking-mlnx 21.0.0+git2025030311.880ab3a

=== requirements.txt ===
--- 
+++ 
@@ -16,7 +16,10 @@
 oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.privsep>=1.32.0 # Apache-2.0
 python-openstackclient>=3.3.0 # Apache-2.0
-neutron-lib>=3.1.0 # Apache-2.0
+neutron-lib>=2.4.0 # Apache-2.0
 pyzmq
 
-neutron>=21.0.0
+# Using neutron master is necessary for neutron-db-manage test,
+# Ussuri DB branch was created in master[1] and not yet released.
+# [1] https://github.com/openstack/neutron/commit/da93f09676a6531394bf898e7292c2ae87194ce3
+-e git+https://git.openstack.org/openstack/neutron#egg=neutron
