=== debian/changelog ===
networking-mlnx (1:21.0.0+git2025030311.880ab3a-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 04 Mar 2025 09:31:52 +0000
