## networking-mlnx 21.0.0+git2025070714.7139a7f

=== requirements.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 netaddr>=0.7.18 # BSD
 pyroute2>=0.5.7
-python-neutronclient>=6.7.0 # Apache-2.0
+python-neutronclient # Apache-2.0
 SQLAlchemy>=1.2.0 # MIT
 six>=1.10.0 # MIT
 oslo.config>=5.2.0 # Apache-2.0
