=== debian/changelog ===
networking-mlnx (1:21.0.0+git2025070714.7139a7f-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/rules: Include PBR version.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 22 Jul 2025 10:52:01 -0700
