=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  python3-mock (>= 1.2),
  python3-netaddr (>= 0.7.18),
  python3-neutron (>= 2:21.0.0),
- python3-neutron-lib (>= 3.1.0),
+ python3-neutron-lib (>= 2.4.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-openstackclient (>= 3.3.0),
  python3-os-testr (>= 1.0.0),
@@ -120,7 +120,7 @@
  python3-lxml,
  python3-netaddr (>= 0.7.18),
  python3-neutron (>= 2:21.0.0),
- python3-neutron-lib (>= 3.1.0),
+ python3-neutron-lib (>= 2.4.0),
  python3-neutronclient (>= 1:6.7.0),
  python3-openstackclient (>= 3.3.0),
  python3-oslo.concurrency (>= 3.26.0),
