## networking-mlnx 21.0.0+git2026012909.0ec54e2

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,6 @@
 pbr>4.0.0 # Apache-2.0
 defusedxml>=0.5.0 # PSF
 
-eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 netaddr>=0.7.18 # BSD
 pyroute2>=0.5.7
 python-neutronclient # Apache-2.0
