=== debian/changelog ===
networking-mlnx (1:21.0.0+git2026012909.0ec54e2-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * New upstream release for OpenStack Gazpacho.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 05 Feb 2026 09:16:52 -0500
