=== debian/control ===
Source: networking-mlnx
Section: net
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 22~),
               po-debconf,
               python-all (>= 2.6),
               python-pbr,
               python-sphinx,
Build-Depends-Indep: python-babel (>= 1.3),
                     python-cliff (>= 1.7.0),
                     python-coverage (>= 3.6),
                     python-fixtures (>= 0.3.14),
                     python-hacking,
                     python-mock (>= 1.0),
                     python-neutron (>= 2015.1~b3),
                     python-oslosphinx (>= 2.2.0),
                     python-oslotest (>= 1.2.0),
                     python-requests-mock (>= 0.5.1),
                     python-tempest-lib,
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 0.9.36),
                     python-webtest (>= 2.0),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18),
Standards-Version: 3.9.6
Homepage: http://neutron.openstack.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/networking-mlnx.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/networking-mlnx.git

Package: python-networking-mlnx
Architecture: all
Section: python
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-babel (>= 1.3),
         python-neutron (>= 2015.1~b3),
         ${misc:Depends},
         ${python:Depends},
Recommends: iputils-arping
Description: OpenStack virtual network service - Melanox plugin
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Python files for the Melanox plugin.
